<html>
<head> 
<title> mdp </title>
</head>
<body>
<form method="POST" action="addition.php">
<input type=password name="mot">
<input type=submit value="Valider">
<?php
$mot = $_POST['mot']
if (isset($mot))
	{if ($mot =="password")
		{echo "bonjour a";}
	else if ($mot == "pass")
			{echo "bnjour b";}
	}
?>
</form>
</body>
</html>